certifi==2024.7.4
charset-normalizer==3.3.2
clockifya==0.0.2
factory-boy==3.3.0
Faker==26.0.0
idna==3.7
kafka-python==2.0.2
python-dateutil==2.9.0.post0
python-decouple==3.8
requests==2.32.3
six==1.16.0
urllib3==2.2.2
